import React from "react";
import "./NotFound.css";
import { useTranslation } from "react-i18next";

const NotFound: React.FC = () => {
  const { t } = useTranslation();

  return (
    <div className="notfound">
      <h1 className="notfound__code">{t("notFound.code")}</h1>
      <p className="notfound__message">{t("notFound.message")}</p>
    </div>
  );
};

export default NotFound;
